/* Sidebar */
/* Overlay */
.overlay{
    display:none;
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.5);
    z-index:998;
}
/* Mobile */
@media(max-width:768px){
.sidebarsecond{
    position:fixed;
    top:0;
    left:-300px;
    width:280px;
    height:100%;
    z-index:1200;
    transition:.3s;
    background:#fff;
    padding:10px;
    border-right:1px solid #ddd;
    overflow:auto;
}

.sidebarsecond.active{
    left:0;
}

.overlay.active{
    display:block;
}

.content{
    padding:15px;
}

}
.mobile-filter-btn{
    display:none;
}

@media (max-width:768px){
	.mobile-filter-btn{
		display:block;
		position:fixed;
		top:50%;
		left:0;
		transform:translateY(-50%);
		z-index:1000;
		background:#ec3237;
		color:#fff;
		border:none;
		padding:10px;
		border-radius:0 10px 10px 0;
		cursor:pointer;
		font-size:15px;
		font-weight:bold;
		box-shadow:-2px 2px 10px rgba(0,0,0,.3);
	}
}